Name:HdblcmUnregisterComponentFromLSS_v3
Command: /usr/sap/$[SID:#required#toupper]/lss/shared/install/hdbinst --main=SDB::Install::App::Console::LSS::LSSConfigExecutor::main --unregister $[SID:--sid=#required] $[COMPONENT_MANIFEST_DIR:--manifest_dir=#required] --called_by_hostagent
Description: Unregister component from LSS
ResultConverter: flat
Platform: Unix
Authorization: $[SID:#required#tolower]adm
SignedManifest: /usr/sap/$[SID:#required#toupper]/lss/shared/SIGNATURE.SMF
SignedFilesList: /usr/sap/$[SID:#required#toupper]/lss/shared/install/filelist.installer